## ubuntu-gnome-default-settings 12.10.0

=== debian/changelog ===
ubuntu-gnome-default-settings (12.10.0) quantal; urgency=low

  * Initial release. (LP #1043610)
    - Copy some Ubuntu settings
    - Use GNOME default background
    - Use GNOME session as default login session

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 30 Aug 2012 17:01:33 -0400
