=== debian/control ===
Source: ubuntu-gnome-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-gnome-dev/ubuntu-default-settings/ubuntu

Package: ubuntu-gnome-default-settings
Architecture: all
Depends: ${misc:Depends},
         gnome-themes-standard,
         libglib2.0-bin,
Description: default settings for the Ubuntu GNOME Remix desktop
 This package contains the default settings used by the Ubuntu GNOME Remix.
