## ubuntu-gnome-default-settings 12.10.1

=== debian/changelog ===
ubuntu-gnome-default-settings (12.10.1) quantal; urgency=low

  * Copy Ubuntu override for Alt as mouse-button-modifier
  * Drop nautilus, gnome-session, totem, and org.gnome.background overrides

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 23:29:14 -0400
