## ubuntu-gnome-default-settings 12.10.2

=== debian/changelog ===
ubuntu-gnome-default-settings (12.10.2) quantal; urgency=low

  * Add plymouth theme (LP: #1058434)

 -- Everaldo Canuto <everaldo.canuto@gmail.com>  Sat, 29 Sep 2012 00:33:02 -0300
