=== debian/control ===
--- 
+++ 
@@ -13,3 +13,27 @@
          libglib2.0-bin,
 Description: default settings for the Ubuntu GNOME Remix desktop
  This package contains the default settings used by the Ubuntu GNOME Remix.
+
+Package: plymouth-theme-ubuntu-gnome-logo
+Architecture: all
+Depends: ${misc:Depends}, plymouth, plymouth-label
+Provides: plymouth-theme
+Description: graphical boot animation and logger - ubuntu-gnome-logo theme
+ Plymouth is an application that runs very early in the boot process
+ (even before the root filesystem is mounted!) that provides a graphical
+ boot animation while the boot process happens in the background.
+ .
+ This package contains the default ubuntu-gnome-logo theme.
+
+Package: plymouth-theme-ubuntu-gnome-text
+Architecture: all
+Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
+Provides: plymouth-theme
+Replaces: plymouth (<< 0.8.1-1~)
+Description: graphical boot animation and logger - ubuntu-gnome-text theme
+ Plymouth is an application that runs very early in the boot process
+ (even before the root filesystem is mounted!) that provides a graphical
+ boot animation while the boot process happens in the background.
+ .
+ This package contains the default ubuntu-gnome-text text theme used when no
+ support for a graphical theme is found on your system.
