## ubuntu-gnome-default-settings 12.10.3

=== debian/changelog ===
ubuntu-gnome-default-settings (12.10.3) quantal; urgency=low

  [ Tim Lunn ]
  * Add ubuntu logo to gdm greeter screen. 

  [ Everaldo Canuto ]
  * Fix missing password prompt for encrypted partitions (LP: #1060123)
  * Hide xterm, uxterm, and imagemagick from applications overview
    (LP: #129041)

 -- Tim Lunn <tim@feathertop.org>  Thu, 04 Oct 2012 07:44:18 +1000
