## ubuntu-gnome-default-settings 13.04.0

=== debian/changelog ===
ubuntu-gnome-default-settings (13.04.0) raring; urgency=low

  * Copy settings from ubuntu-settings and explicitly override
    back to GNOME defaults. This is much better than recommending
    users uninstall ubuntu-settings which is a required dependency
    of ubuntu-desktop. 
 
 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 19 Feb 2013 20:46:26 -0500
