## ubuntu-gnome-default-settings 13.04.1

=== debian/changelog ===
ubuntu-gnome-default-settings (13.04.1) raring; urgency=low

  * Since Firefox is our default browser, set it as a default "favorite"
    in GNOME Shell's Activities Overview instead of GNOME Web. This matches
    the default GNOME Shell behavior in Ubuntu 12.04 LTS. 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Apr 2013 12:41:03 -0400
