## ubuntu-gnome-default-settings 13.04.2

=== debian/changelog ===
ubuntu-gnome-default-settings (13.04.2) raring; urgency=low

  * Disable the Ubuntu overlay scrollbars since they cause black backgrounds
    in some GTK+ widgets with the Adwaita theme (LP: #1167079, #1102096)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Apr 2013 20:31:22 -0400
