## ubuntu-gnome-default-settings 13.04.3

=== debian/changelog ===
ubuntu-gnome-default-settings (13.04.3) raring; urgency=low

  * Set the Installer as a favorite in GNOME Shell's Activities
    Overview. This fixes a regression caused by 13.04.1. (LP: #1171789)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Apr 2013 10:55:41 -0400
