## ubuntu-gnome-default-settings 13.10.0

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.0) saucy; urgency=low

  * Drop gdm fallback logo since gdm fallback mode is gone
  * Re-activate rhythmbox's 'artsearch' by default (merged from
    ubuntu-settings)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Jun 2013 10:59:37 -0400
