=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Depends: ${misc:Depends},
          gnome-themes-standard,
          libglib2.0-bin,
-Description: default settings for the Ubuntu GNOME Remix desktop
- This package contains the default settings used by the Ubuntu GNOME Remix.
+Description: default settings for the Ubuntu GNOME desktop
+ This package contains the default settings used by Ubuntu GNOME.
 
 Package: plymouth-theme-ubuntu-gnome-logo
 Architecture: all
