## ubuntu-gnome-default-settings 13.10.1

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.1) saucy; urgency=low

  * Use ubuntu-defaults-builder to set Firefox homepage to upstream
    default

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 25 Jun 2013 08:51:22 -0400
