## ubuntu-gnome-default-settings 13.10.2

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.2) saucy; urgency=low

  * Don't show Hibernate in user menu since hibernate is disabled 
    by default in Ubuntu (LP: #1191181)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 25 Jun 2013 13:21:57 -0400
