## ubuntu-gnome-default-settings 13.10.3

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.3) saucy; urgency=low

  * Copy change from ubuntu-settings to add zeitgiest to gedit's
    default plugins

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Jun 2013 16:37:12 -0400
