=== debian/rules ===
#!/usr/bin/make -f

override_dh_installgsettings:
	dh_installgsettings --priority=20

override_dh_install:
	dh_install
	dh_ubuntu_defaults -pubuntu-gnome-default-settings

%:
	dh $@
