## ubuntu-gnome-default-settings 13.10.6

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.6) saucy; urgency=low

  * Adjust GNOME Shell "favorites" for ubiquity.desktop rename
  * debian/20-gnome.conf, debian/ubuntu-gnome-default-settings.postinst,
    debian/ubuntu-gnome-default-settings.postrm:
    - Use new lightdm.conf.d/ method to set the default login session
      instead of lightdm-set-defaults

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Aug 2013 10:02:10 -0400

ubuntu-gnome-default-settings (13.10.5) saucy; urgency=low

  [ Tim Lunn ]
  * Override ubufox homepage setting and use about:home instead of
    about:startpage (LP: #1195367).  

  [ Jeremy Bicha ]
  * Undo the changes from 13.10.1 since we're setting the Firefox
    homepage a different way

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Jul 2013 11:41:31 +1000

ubuntu-gnome-default-settings (13.10.4) saucy; urgency=low

  * Undo change from 13.10.2 to explicitly hide Hibernate from
    user menu now that gnome-shell-extensions is fixed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Jul 2013 18:57:54 -0400
