## ubuntu-gnome-default-settings 13.10.7

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.7) saucy; urgency=low

  * Update to new plymouth theme, Thanks Alfredo Hernández
  * Add noise texture to plymouth theme
  * Revert renaming of plymouth text theme moduleName to fix text theme
  * Use Ubuntu GNOME logo for gdm

 -- Tim Lunn <tim@feathertop.org>  Thu, 29 Aug 2013 12:29:17 +1000
