## ubuntu-gnome-default-settings 13.10.8

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.8) saucy; urgency=low

  [ Tim Lunn ]
  * clean up gsettings override, we don't use g-s-d background plugin now 
  * Change default background to FootFall 

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 03 Sep 2013 12:52:45 +0100
