## ubuntu-gnome-default-settings 13.10.9

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.9) saucy; urgency=low

  * Drop idle-dim-time override no longer needed with gnome-settings-daemon
    3.8 (LP: #1168838)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Sep 2013 21:52:23 -0400
