## ubuntu-gnome-default-settings 13.10.11

=== debian/changelog ===
ubuntu-gnome-default-settings (13.10.11) saucy; urgency=low

  * Update text colours in plymouth theme to avoid contrast issue

 -- Tim Lunn <tim@feathertop.org>  Wed, 11 Sep 2013 23:46:42 +1000

ubuntu-gnome-default-settings (13.10.10) saucy; urgency=low

  * Actually drop idle-dim-time override

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Sep 2013 23:25:13 -0400
