## ubuntu-gnome-default-settings 14.04.1

=== debian/changelog ===
ubuntu-gnome-default-settings (14.04.1) trusty; urgency=medium

  * Change default background to Adwaita-timed 

 -- Tim Lunn <tim@feathertop.org>  Fri, 14 Mar 2014 14:47:23 +1100

ubuntu-gnome-default-settings (14.04.0) trusty; urgency=medium

  * debian/60-gnome.conf:
  * debian/ubuntu-gnome-default-settings.install:
  * debian/ubuntu-gnome-default-settings.maintscript:
    - Move 20-gnome.conf from /etc to /usr/share and rename it to
      60-gnome.conf to have higher priority than 50-ubuntu.conf

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Feb 2014 10:45:21 +0000
