## ubuntu-gnome-default-settings 15.04.0

=== debian/changelog ===
ubuntu-gnome-default-settings (15.04.0) vivid; urgency=medium

  * Revert button-layout override to upstream default
  * Fix bogus Vcs branch

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Nov 2014 09:13:34 +1100
