## ubuntu-gnome-default-settings 15.04.1

=== debian/changelog ===
ubuntu-gnome-default-settings (15.04.1) vivid; urgency=medium

  * Use Adwaita icon theme for Gtk+ 3.14 

 -- Tim Lunn <tim@feathertop.org>  Sat, 20 Dec 2014 08:23:29 +1100
