## ubuntu-gnome-default-settings 15.04.2

=== debian/changelog ===
ubuntu-gnome-default-settings (15.04.2) vivid; urgency=medium

  * Update uri for default Adwaita background (LP: #1411990)

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Jan 2015 07:20:27 +1100
