## ubuntu-gnome-default-settings 15.04.3

=== debian/changelog ===
ubuntu-gnome-default-settings (15.04.3) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 10:14:50 +0100
