## ubuntu-gnome-default-settings 15.04.5

=== debian/changelog ===
ubuntu-gnome-default-settings (15.04.5) vivid; urgency=medium

  * Add override for locksreen background uri 

 -- Tim Lunn <tim@feathertop.org>  Wed, 11 Mar 2015 08:45:00 +1100
