## ubuntu-gnome-default-settings 15.10.0

=== debian/changelog ===
ubuntu-gnome-default-settings (15.10.0) wily; urgency=medium

  * Drop invalid override key 'external-editor' for eog.ui (LP: #1479986)

 -- Bruce Pieterse <dev@otq.za.net>  Sat, 08 Aug 2015 15:39:05 +0200
