## ubuntu-gnome-default-settings 15.10.1

=== debian/changelog ===
ubuntu-gnome-default-settings (15.10.1) wily; urgency=medium

  * Update Artwork for 15.10
    - Rework plymouth theme  
    - Default Backgrounds
    - Update Logo 

 -- Tim Lunn <tim@feathertop.org>  Sun, 30 Aug 2015 15:35:48 +1000
