## ubuntu-gnome-default-settings 15.10.2

=== debian/changelog ===
ubuntu-gnome-default-settings (15.10.2) wily; urgency=medium

  * Drop Shotwell from the panel and replace with gnome-photos.

 -- Bruce Pieterse <dev@otq.za.net>  Thu, 03 Sep 2015 22:40:59 +0200
