## ubuntu-gnome-default-settings 15.10.3

=== debian/changelog ===
ubuntu-gnome-default-settings (15.10.3) wily; urgency=medium

  * fix positioning of messages/password prompt in plymouth (LP: #1491441) 

 -- Tim Lunn <tim@feathertop.org>  Mon, 07 Sep 2015 09:36:30 +1000
