## ubuntu-gnome-default-settings 15.10.4

=== debian/changelog ===
ubuntu-gnome-default-settings (15.10.4) wily; urgency=medium

  * Update default backgrounds for 15.10 (LP: #1498929) 

 -- Tim Lunn <tim@feathertop.org>  Thu, 24 Sep 2015 09:20:31 +1000
