=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-gnome-dev/ubuntu-default-settings/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-default-settings/ubuntu
 
 Package: ubuntu-gnome-default-settings
 Architecture: all
