## ubuntu-gnome-default-settings 15.10.5

=== debian/changelog ===
ubuntu-gnome-default-settings (15.10.5) wily; urgency=medium

  [ Robert Ancell ]
  * Use [Seat:*] section for LightDM configuration instead of
    deprecated [SeatDefaults] 

 -- Tim Lunn <tim@feathertop.org>  Tue, 06 Oct 2015 20:23:23 +1100
