## ubuntu-gnome-default-settings 16.04.1

=== debian/changelog ===
ubuntu-gnome-default-settings (16.04.1) xenial; urgency=medium

  * Transition with new plymouth from /lib to /usr/share:
    - replace /lib instances by /usr/share
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version
  * Change as well gsettings logo value to point to new location.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:34:37 +0100
