## ubuntu-gnome-default-settings 16.04.2

=== debian/changelog ===
ubuntu-gnome-default-settings (16.04.2) xenial; urgency=medium

  * debian/plymouth-theme-ubuntu-gnome-text.postinst:
    - take the case of bootstrapping as well where /lib/plymouth didn't exist

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Dec 2015 17:12:12 +0100
