## ubuntu-gnome-default-settings 16.04.3

=== debian/changelog ===
ubuntu-gnome-default-settings (16.04.3) xenial; urgency=medium

  * ubuntu-gnome-logo.plymouth: update theme path to /usr/share/plymouth
    (LP: #1549623)

 -- Tim Lunn <tim@feathertop.org>  Thu, 25 Feb 2016 18:24:47 +1100
