## ubuntu-gnome-default-settings 16.04.4

=== debian/changelog ===
ubuntu-gnome-default-settings (16.04.4) xenial; urgency=medium

  [ Alfredo Hernández ]
  * Update default lockscreen wallpaper to use abstract-lock-screen
    from Google Code-in entries

 -- Tim Lunn <tim@feathertop.org>  Mon, 14 Mar 2016 14:20:54 +1100
