=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: ${misc:Depends},
          gnome-themes-standard,
          libglib2.0-bin,
+Recommends: ubuntu-gnome-wallpapers-xenial
 Description: default settings for the Ubuntu GNOME desktop
  This package contains the default settings used by Ubuntu GNOME.
