## ubuntu-gnome-default-settings 16.04.5

=== debian/changelog ===
ubuntu-gnome-default-settings (16.04.5) xenial; urgency=medium

  * Adapt to new ImageMagick .desktop filenames to properly hide them from
    the Activities Overview (LP: #1615435)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2016 18:04:27 -0400
