## ubuntu-gnome-default-settings 16.10.1

=== debian/changelog ===
ubuntu-gnome-default-settings (16.10.1) yakkety; urgency=medium

  * Synchronize plymouth-theme-ubuntu-gnome-text postinst with the postinst
    from plymouth-theme-ubuntu-text to fix erroneous output (LP: #1597466)
  * Append a VERSION string to plymouth-theme-ubuntu-gnome-text's title to
    give the regex something to anchor on and correctly append the version.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 Jul 2016 02:13:40 -0600
