## ubuntu-gnome-default-settings 16.10.2

=== debian/changelog ===
ubuntu-gnome-default-settings (16.10.2) yakkety; urgency=medium

  * Adapt to new ImageMagick .desktop filenames to properly hide them from 
    the Activities Overview (LP: #1615435)
  * Drop ubufox overrides. Since ubufox is distributed as a Mozilla-signed
    packed xpi, we can't override the Firefox homepage like we used to.
  * Drop debian/ubuntu-gnome-default-settings.maintscript:
    - These migrations were completed in Ubuntu 14.04 LTS
  * Drop debian/bzr-builddeb.conf: No need to tell bzr-builddeb to use
    native mode because it does this automatically
  * Bump dh compat to 10
  * Bump Standards-Version to 3.9.8

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2016 18:04:27 -0400
