## ubuntu-gnome-default-settings 16.10.3

=== debian/changelog ===
ubuntu-gnome-default-settings (16.10.3) yakkety; urgency=medium

  * Hide texdoctk (see Debian bug 836641) and Additional Drivers from
    the Activities Overview. Additional Drivers needs a better icon
    and is accessible from "Software & Updates" any way.
  * ubuntu-gnome-default-settings.gsettings-override:
    - Merge with ubuntu-settings
    - Add Software and replace LibreOffice Writer in GNOME Shell favorites
    - Set Files (nautilus) default zoom to 'standard'
    - Update Web (Epiphany)'s default search URL (still Google)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2016 23:30:06 -0400
