## ubuntu-gnome-default-settings 16.10.4

=== debian/changelog ===
ubuntu-gnome-default-settings (16.10.4) yakkety; urgency=medium

  * Recommend ubuntu-gnome-wallpapers instead of -xenial package
  * Move abstract-lock-screen.jpg here from ubuntu-gnome-wallpapers-
    xenial and set Breaks/Replaces accordingly

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2016 01:18:16 -0400
