=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
 Depends: ${misc:Depends},
          gnome-themes-standard,
          libglib2.0-bin,
-Recommends: ubuntu-gnome-wallpapers-xenial
+Recommends: ubuntu-gnome-wallpapers
+Breaks: ubuntu-gnome-wallpapers-xenial (<< 16.10.1)
+Replaces: ubuntu-gnome-wallpapers-xenial (<< 16.10.1)
 Description: default settings for the Ubuntu GNOME desktop
  This package contains the default settings used by Ubuntu GNOME.
