## ubuntu-gnome-default-settings 16.10.5

=== debian/changelog ===
ubuntu-gnome-default-settings (16.10.5) yakkety; urgency=medium

  * Stop hiding 'Additional Drivers' because the software-properties
    package itself hides it in GNOME now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 28 Sep 2016 05:40:27 -0400
