## ubuntu-gnome-default-settings 17.04.0

=== debian/changelog ===
ubuntu-gnome-default-settings (17.04.0) zesty; urgency=medium

  * Update search engine overrides for epiphany-browser 3.23.91

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 23:18:01 -0500
