=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9.20160403~)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-default-settings/ubuntu
