## ubuntu-gnome-default-settings 17.04.1

=== debian/changelog ===
ubuntu-gnome-default-settings (17.04.1) zesty; urgency=medium

  * Set Firefox homepage back to Mozilla's default about:home
    (LP: #1671626)
  * Add defaults for Onboard (onscreen keyboard). Diff from ubuntu-settings:
    - Set default font to Cantarell, the GNOME default font
    - Don't set Win key label to the Ubuntu logo since that only
      works with the Ubuntu font

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 09 Mar 2017 21:06:15 -0500
