## ubuntu-gnome-default-settings 17.04.2

=== debian/changelog ===
ubuntu-gnome-default-settings (17.04.2) zesty; urgency=medium

  * Disable nautilus interactive-search by default. This matches our 16.04
    default. interactive-search is expected to be removed from nautilus
    in 17.10 anyway.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Apr 2017 14:00:45 -0400
