## ubuntu-gnome-default-settings 17.04.3

=== debian/changelog ===
ubuntu-gnome-default-settings (17.04.3) zesty; urgency=medium

  * Use defaultPref instead of pref to allow users to change the
    Firefox homepage (LP: #1605887)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 05:50:30 -0400
