## ubuntu-gnome-default-settings 17.10.1

=== debian/changelog ===
ubuntu-gnome-default-settings (17.10.1) artful; urgency=medium

  * Drop obsolete nautilus sort-directories-first override.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Apr 2017 12:37:50 -0400

ubuntu-gnome-default-settings (17.10.0) artful; urgency=medium

  * Drop obsolete nautilus enable-interactive-search override
    (LP: #1502183)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Apr 2017 12:20:36 -0400
