## ubuntu-gnome-default-settings 17.10.2

=== debian/changelog ===
ubuntu-gnome-default-settings (17.10.2) artful; urgency=medium

  * ubuntu-gnome-default-settings is now a transitional package for
    ubuntu-settings (LP: #1718085)
  * vanilla-gnome-default-settings now provides the settings overrides
    that used to be in ubuntu-gnome-default-settings
  * Depend on ubuntu-settings and drop some gsettings overrides that are
    no longer needed.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Sep 2017 12:34:56 -0400
