## ubuntu-gnome-default-settings 17.10.3

=== debian/changelog ===
ubuntu-gnome-default-settings (17.10.3) artful; urgency=medium

  * vanilla-gnome-default-settings.[postinst, prerm]:
      - Set GDM to use the upstream greeter theme

 -- Tim Lunn <tim@feathertop.org>  Sat, 30 Sep 2017 11:43:48 +1000
