## ubuntu-gnome-default-settings 17.10.4

=== debian/changelog ===
ubuntu-gnome-default-settings (17.10.4) bionic; urgency=medium

  * Use noawait trigger variant when tracking lsb-release. LP: #1750465

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 03 Apr 2018 15:18:30 +0100
