=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-default-settings/ubuntu
 
 Package: ubuntu-gnome-default-settings
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-themes-standard,
-         libglib2.0-bin,
+         ubuntu-settings
 Recommends: ubuntu-gnome-wallpapers
-Breaks: ubuntu-gnome-wallpapers-xenial (<< 16.10.1)
-Replaces: ubuntu-gnome-wallpapers-xenial (<< 16.10.1)
-Description: default settings for the Ubuntu GNOME desktop
- This package contains the default settings used by Ubuntu GNOME.
+Description: default settings for the Ubuntu desktop (transitional package)
+ This is a transitional package depending on the default Ubuntu settings.
+ .
+ Install vanilla-gnome-default-settings for settings similar to what
+ were provided by Ubuntu GNOME before it was discontinued.
 
 Package: plymouth-theme-ubuntu-gnome-logo
 Architecture: all
@@ -42,3 +42,17 @@
  .
  This package contains the default ubuntu-gnome-text text theme used when no
  support for a graphical theme is found on your system.
+
+Package: vanilla-gnome-default-settings
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-themes-standard,
+         libglib2.0-bin,
+         ubuntu-settings
+Recommends: ubuntu-gnome-wallpapers
+Breaks: ubuntu-gnome-wallpapers-xenial (<< 16.10.1),
+        ubuntu-gnome-default-settings (<< 17.10.2)
+Replaces: ubuntu-gnome-wallpapers-xenial (<< 16.10.1),
+        ubuntu-gnome-default-settings (<< 17.10.2)
+Description: default settings for the Ubuntu GNOME desktop
+ This package contains the default settings used by Ubuntu GNOME.
