## ubuntu-gnome-default-settings 18.04.0

=== debian/changelog ===
ubuntu-gnome-default-settings (18.04.0) bionic; urgency=medium

  * debian/control: Pre-Depend on gnome-session to ensure the
    gdm alternatives is setup (LP: #1761014) 

 -- Tim Lunn <tim@feathertop.org>  Sun, 29 Apr 2018 12:36:44 +1000
