=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
 
 Package: vanilla-gnome-default-settings
 Architecture: all
+Pre-Depends: gnome-session
 Depends: ${misc:Depends},
          gnome-themes-standard,
          libglib2.0-bin,
