## ubuntu-gnome-default-settings 18.10.0

=== debian/changelog ===
ubuntu-gnome-default-settings (18.10.0) cosmic; urgency=medium

  * No-change rebuild for uploading to Cosmic.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 12 May 2018 18:40:11 -0500
