## ubuntu-gnome-default-settings 18.10.1

=== debian/changelog ===
ubuntu-gnome-default-settings (18.10.1) cosmic; urgency=medium

  * Drop some gsettings overrides that are no longer needed 
  * Reorder some keybinding overrides so upstream defaults are
    shown in gnome-control-center (LP: #1770909) 
  * Switch mouse modifier button to <super> in line with upstream GNOME
    and also Ubuntu, as <alt> conflicts with various apps (LP: #1704580) 

 -- Tim Lunn <tim@feathertop.org>  Wed, 16 May 2018 19:35:54 +1000
