## ubuntu-gnome-default-settings 20.04.0

=== debian/changelog ===
ubuntu-gnome-default-settings (20.04.0) focal; urgency=medium

  * debian/vanilla-gnome-default-settings.gsettings-override
    - Override Ubuntu theme settings for GDM
    - Switch backgrounds to upstream defaults
    - Drop keybinding overrides originally inherited from Unity (LP: #1860382)
    - Apply overrides to GNOME session only where relevant and drop
      some overrides no longer required
    - Use default Ubuntu logo on login screen
  * debian/control
    - Build-depend on debhelper-compat (= 12) and drop debian/compat.
    - Bump standards version
  * d/vanilla-gnome-default-settings.{preinst,postinst,prerm}:
    - Don't set gdm3.css anymore, instead set gdm3-theme.gresource
      by gnome-shell) (LP: #1868914)

 -- Tim Lunn <tim@feathertop.org>  Sat, 21 Mar 2020 13:43:56 +1100
