=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
+Build-Depends: debhelper-compat (= 12), 
+Standards-Version: 4.5.0
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-default-settings/ubuntu
 
 Package: ubuntu-gnome-default-settings
