## ubuntu-gnome-default-settings 20.04.1

=== debian/changelog ===
ubuntu-gnome-default-settings (20.04.1) focal; urgency=medium

  * Fix invalid tag in wallpaper meta file (LP: #1868721) 
  * debian/control: set transitional package oldlive as per lintian
  * debian/copyright: remove duplicate line to silence lintian warning
  * debian/plymouth-theme-ubuntu-gnome-logo.prerm: remove alternative in prerm
    as per lintian

 -- Tim Lunn <tim@feathertop.org>  Sat, 11 Apr 2020 13:29:55 +1000
