=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 Package: ubuntu-gnome-default-settings
 Architecture: all
+Section: oldlibs
+Priority: optional
 Depends: ${misc:Depends},
          ubuntu-settings
 Recommends: ubuntu-gnome-wallpapers
