## ubuntu-gnome-default-settings 22.04.1

=== debian/changelog ===
ubuntu-gnome-default-settings (22.04.1) jammy; urgency=medium

  [ Paul Broadhead ]
  * Fix vanilla-gnome-default-settings installability after rename of
    GDM's gresource file

  [ Jeremy Bicha ]
  * Follow ubuntu-settings and adapt to the moved antialiasing gsettings key
    (LP: #1950590)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 13:55:36 -0500
