## ubuntu-gnome-default-settings 22.04.2

=== debian/changelog ===
ubuntu-gnome-default-settings (22.04.2) jammy; urgency=medium

  * Also fix the prerm script for GDM's gresource file (LP: #1935767)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 17:43:38 -0500
