=== debian/rules ===
#!/usr/bin/make -f

override_dh_installgsettings:
	dh_installgsettings --priority=20

%:
	dh $@
