## ubuntu-gnome-default-settings 23.04.0

=== debian/changelog ===
ubuntu-gnome-default-settings (23.04.0) lunar; urgency=medium

  * vanilla-gnome-default-settings.gsettings-override:
    - Drop more settings that are handled by ubuntu-settings
  * Depend on gnome-themes-extra instead of transitional package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Dec 2022 19:34:52 -0500
