=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
 Architecture: all
 Pre-Depends: gnome-session
 Depends: ${misc:Depends},
-         gnome-themes-standard,
+         gnome-themes-extra,
          libglib2.0-bin,
          ubuntu-settings
 Recommends: ubuntu-gnome-wallpapers
