## ubuntu-gnome-default-settings 23.04.0build1

=== debian/changelog ===
ubuntu-gnome-default-settings (23.04.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:16:58 +0000
